
[data-novi-id="54"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="53"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="52"]{
  color: rgba(3, 3, 3, 1);
}
[data-novi-id="51"]{
  color: rgb(3, 3, 3);
}
[data-novi-id="50"]{
  font-weight: 100;
  color: rgba(9, 10, 13, 1);
}
[data-novi-id="49"]{
  text-align: center;
}
[data-novi-id="48"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="47"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="46"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="45"]{
  color: rgba(2, 2, 3, 1);
  font-size: 18px;
  font-weight: 100;
}
[data-novi-id="44"]{
  color: rgba(2, 2, 3, 1);
  font-size: 18px;
  font-weight: 100;
}
[data-novi-id="43"]{
  color: rgba(2, 2, 3, 1);
  font-size: 18px;
  font-weight: 100;
}
[data-novi-id="42"]{
  color: rgba(2, 2, 3, 1);
  font-size: 18px;
  font-weight: 100;
}
[data-novi-id="41"]{
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="40"]{
  text-decoration: underline;
  font-weight: 700;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="39"]{
  color: rgba(2, 2, 3, 1);
  font-size: 18px;
  font-weight: 100;
}
[data-novi-id="38"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="37"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="36"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="35"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="34"]{
  color: rgba(9, 10, 13, 1);
  font-weight: 100;
}
[data-novi-id="33"]{
  text-decoration: underline;
  font-weight: 700;
  color: rgba(36, 39, 49, 1);
}
[data-novi-id="32"]{
  color: rgba(36, 39, 49, 1);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="31"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="30"]{
  color: rgba(36, 39, 49, 1);
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="29"]{
  color: rgba(2, 2, 3, 1);
  font-weight: 100;
  font-size: 18px;
}
[data-novi-id="28"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="27"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="26"]{
  
  text-decoration: underline;
}
[data-novi-id="25"]{
  text-transform: lowercase;
}
[data-novi-id="24"]{
  text-transform: capitalize;
}
[data-novi-id="23"]{
  text-decoration: underline;
}
[data-novi-id="22"]{
  
  text-decoration: underline;
}
[data-novi-id="21"]{
  text-decoration: underline;
}
[data-novi-id="20"]{
  text-decoration: underline;
}
[data-novi-id="19"]{
  
  font-weight: 400;
  
  text-transform: lowercase;
}
[data-novi-id="18"]{
  text-decoration: underline;
}
[data-novi-id="17"]{
  text-decoration: underline;
  
}
[data-novi-id="16"]{
  color: #020203;
}
[data-novi-id="15"]{
  color: #020203;
}
[data-novi-id="14"]{
  color: #020203;
}
[data-novi-id="13"]{
  color: #020203;
}
[data-novi-id="12"]{
  color: #020203;
}
[data-novi-id="11"]{
  color: #030305;
  font-weight: 700;
}
[data-novi-id="10"]{
  color: #020203;
}
[data-novi-id="9"]{
  color: #030305;
  font-weight: 700;
}
[data-novi-id="8"]{
  color: #020203;
}
[data-novi-id="7"]{
  color: #020203;
}
[data-novi-id="6"]{
  color: #020203;
}
[data-novi-id="5"]{
  color: #020203;
}
[data-novi-id="4"]{
  color: #020203;
}
[data-novi-id="3"]{
  color: #020203;
}
[data-novi-id="2"]{
  color: rgba(0, 0, 0,1);
}
[data-novi-id="1"]{
  color: rgba(0, 0, 0,1);
}
[data-novi-id="0"]{
  color: rgba(0, 0, 0,1);
}
